.pane-library-faq-form {
  background-color: #f9f9f9;
  background: -moz-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: -o-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: -webkit-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: linear-gradient(to top, #f9f9f9 20%, #ffffff 100%);
}

.pane-library-faq-form {
  border: 2px white solid;
}

.pane-library-faq-form {
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  margin: 0 1px 1px 1px;
}
@media (max-width: 35.5em) {
  .pane-library-faq-form {
    margin-top: 1px;
  }
}

.ie8 .pane-library-faq-form {
  border: 1px #cccccc solid !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.pane-library-faq-form {
  position: relative;
  padding: 26px;
}
@media (max-width: 35.5em) {
  .pane-library-faq-form {
    height: 194px;
  }
}
.pane-library-faq-form .pane-title {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.2;
  color: #231f20;
  font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.pane-library-faq-form .pane-content .hidden {
  width: 82%;
  float: left;
  margin-right: 0;
  padding-right: 36px;
  height: 36px;
}
.pane-library-faq-form input[type=text] {
  border-color: lightgray;
}
.pane-library-faq-form .submit {
  float: left;
  text-indent: 1000px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  border: none;
  width: 36px;
  height: 36px;
}
.svg .pane-library-faq-form .submit {
  background: url('../../../images/search-white.svg') no-repeat 60% 47%, -moz-linear-gradient(bottom, #c50000 0%, #860000 100%);
  background: url('../../../images/search-white.svg') no-repeat 60% 47%, -o-linear-gradient(bottom, #c50000 0%, #860000 100%);
  background: url('../../../images/search-white.svg') no-repeat 60% 47%, -webkit-linear-gradient(bottom, #c50000 0%, #860000 100%);
  background: url('../../../images/search-white.svg') no-repeat 60% 47%, linear-gradient(to top, #c50000 0%, #860000 100%);
  background-size: 60px;
}
.svg .pane-library-faq-form .submit:hover {
  background: url('../../../images/search-white.svg') no-repeat 60% 47%, -moz-linear-gradient(top, #18455f, #2d6280);
  background: url('../../../images/search-white.svg') no-repeat 60% 47%, -o-linear-gradient(top, #18455f, #2d6280);
  background: url('../../../images/search-white.svg') no-repeat 60% 47%, -webkit-linear-gradient(top, #18455f, #2d6280);
  background: url('../../../images/search-white.svg') no-repeat 60% 47%, linear-gradient(to bottom, #18455f, #2d6280);
  background-size: 60px;
}
.no-js .pane-library-faq-form .submit, .no-svg .pane-library-faq-form .submit {
  background: url('../../../images/search-white.png') no-repeat 11px 11px, -moz-linear-gradient(bottom, #c50000 0%, #860000 100%);
  background: url('../../../images/search-white.png') no-repeat 11px 11px, -o-linear-gradient(bottom, #c50000 0%, #860000 100%);
  background: url('../../../images/search-white.png') no-repeat 11px 11px, -webkit-linear-gradient(bottom, #c50000 0%, #860000 100%);
  background: url('../../../images/search-white.png') no-repeat 11px 11px, linear-gradient(to top, #c50000 0%, #860000 100%);
}
.no-js .pane-library-faq-form .submit:hover, .no-svg .pane-library-faq-form .submit:hover {
  background: url('../../../images/search-white.png') no-repeat 11px 11px, -moz-linear-gradient(top, #18455f, #2d6280);
  background: url('../../../images/search-white.png') no-repeat 11px 11px, -o-linear-gradient(top, #18455f, #2d6280);
  background: url('../../../images/search-white.png') no-repeat 11px 11px, -webkit-linear-gradient(top, #18455f, #2d6280);
  background: url('../../../images/search-white.png') no-repeat 11px 11px, linear-gradient(to bottom, #18455f, #2d6280);
}

.narrow-view .pane-library-faq-form .pane-content {
  margin-bottom: 32px;
}
.narrow-view .pane-library-faq-form .pane-content .search_text {
  font-size: 18px;
  line-height: 1.2;
  font-weight: normal;
  padding: 12px 0;
}
.narrow-view .pane-library-faq-form .pane-content .hidden {
  font-size: 14px;
}

.wide-view .pane-library-faq-form .pane-content {
  margin-bottom: 36px;
}
.wide-view .pane-library-faq-form .pane-content .search_text {
  font-size: 20px;
  line-height: 1.2;
  font-weight: normal;
  padding: 14px 0;
}
